Data Fields

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - l -

- l_len : flock
- l_pid : flock
- l_start : flock
- l_type : flock
- l_whence : flock
- label : _Elm_Toolbar_Item_State
- label_get : _Edje_External_Type
- label_set : _Elm_Prefs_Item_Iface
- last : _Eina_Inlist, _Eina_List_Accounting
- last_focused_item : _Elm_Gengrid_Data, _Elm_Genlist_Data, _Elm_List_Data, _Elm_Toolbar_Data
- latched_group : _Ecore_X_Event_Xkb
- latched_mods : _Ecore_X_Event_Xkb
- legacy_buffer : _Evas_Native_Surface
- len : _Eina_Inarray, _Eina_Rw_Slice, _Eina_Slice, _Elm_Selection_Data
- length : _Eina_File, _Eina_File_Line, _Eina_File_Map, _Eina_Xattr, _Evas_Vg_Dash
- level : _Eina_Future_Cb_Log_Desc, _Eina_Log_Domain
- level_active : _Elm_Index_Data
- license : _Ecore_Getopt
- line : _Ecore_Exe_Event_Data_Line, _Edje_Edit_Script_Error, _Eina_Future_Cb_Log_Desc
- lines : _Ecore_Exe_Event_Data
- list : _Eina_Value_List
- list_append : _Eet_Data_Descriptor_Class
- list_data : _Eet_Data_Descriptor_Class
- list_free : _Eet_Data_Descriptor_Class
- list_next : _Eet_Data_Descriptor_Class
- listp : _Ecore_Getopt_Value
- load : _Evas_Cache_Image_Func
- load_time : _Efreet_Desktop
- lock : _Eina_Accessor, _Eina_File, _Eina_Iterator
- locked_group : _Ecore_X_Event_Xkb
- locked_mods : _Ecore_X_Event_Xkb
- locks : _Ecore_IMF_Event_Key_Down, _Ecore_IMF_Event_Key_Up, _Ecore_IMF_Event_Mouse_Down, _Ecore_IMF_Event_Mouse_In, _Ecore_IMF_Event_Mouse_Move, _Ecore_IMF_Event_Mouse_Out, _Ecore_IMF_Event_Mouse_Up, _Ecore_IMF_Event_Mouse_Wheel
- logical : _Efl_Ui_Widget_Focus_State
- longname : _Ecore_Getopt_Desc
- longp : _Ecore_Getopt_Value
- longpress_timer : _Elm_Spinner_Data
- longv : _Ecore_Getopt_Desc_Store
- lookup_order : _Elm_Store_Item_Mapping_Icon